DeepScan - Bug #895
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management
Feature # 893 (Open): [Admin] [User] Test
[Admin] [User] Popup create/edit user gigi han tén user, khong cho nhap space
01/09/2025 04:40 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:

1. Tai popup create/edit user

2. Nhap tén user < 6 ky tu hoac chira space
3. Cac trugng con lai nhap hop 1&

4. Click button submit

0 Két qua hién tai:
4. Hién thi message 16i Fail, AP gidi han trudng name t6i thigu 6 ky tu hodc chira space

0 Két qua mong mudn:
4. Trudng name gidi han nhap 1-255 ky tu, cho phép nhap space

History

#1 - 01/09/2025 04:40 AM - Nguyén Tra
- File 15.jpg added
- File 16.jpg added

#2 - 01/09/2025 04:51 AM - Nguyén Tra

- Subject changed from [Admin] [User] Popup create/edit user gidi han tén user to [Admin] [User] Popup create/edit user gidi han tén user, khéng cho

nhap space

- Description updated

#3 - 01/10/2025 01:45 AM - Duy Nguyen

- Status changed from Open to Implemented

#4 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#5 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#6 - 01/10/2025 08:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#7 - 01/10/2025 08:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
